.sec1 {
  width: 100%;
  height: auto;
}
.sec1_item {
  width: 100%;
  height: auto;
}
.sec1_item ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 12.5px 0;
  margin: 0 -12.5px;
}
.sec1_item ul li {
  width: calc(100% / 3);
  padding: 0 12.5px;
  box-sizing: border-box;
  cursor: pointer;
}
.sec1_item ul li .child-box {
  position: relative;
  display: flex;
  flex-flow: column;
  width: 100%;
  height: 235px;
  padding: 30px;
  border-radius: 15px;
  background: var(--wt);
  box-shadow: -5px 5px 15px 0 rgba(20, 31, 70, 0.1);
  box-sizing: border-box;
}
.sec1_item ul li .child-box:before {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: "";
  display: block;
  width: 27px;
  height: auto;
  aspect-ratio: 1;
  background: var(--pr);
  border-radius: 100%;
}
.sec1_item ul li.on .child-box:before {
  opacity: 0.3;
}
.sec1_item ul li .child-box:after {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: "";
  display: block;
  width: 67px;
  height: auto;
  aspect-ratio: 1;
  background: var(--pr);
  border-radius: 100%;
}
.sec1_item ul li.on .child-box:after {
  opacity: 0.1;
  animation: ping 0.8s ease-in-out infinite both;
}
@keyframes ping {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(0.2);
    transform: translate(-50%, -50%) scale(0.2);
    opacity: 0.8;
  }
  80% {
    -webkit-transform: translate(-50%, -50%) scale(1.2);
    transform: translate(-50%, -50%) scale(1.2);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(2.2);
    transform: translate(-50%, -50%) scale(2.2);
    opacity: 0;
  }
}
.sec1_item ul li .child-box .icon_box {
  width: 55px;
  height: auto;
}
.sec1_item ul li .child-box .icon_box img {
  width: 100%;
  height: auto;
}

.sec1_item ul li .child-box .txt-box {
  margin-top: 29px;
}
.sec1_item ul li .child-box .txt-box .tit {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.21;
  color: var(--black_20);
  white-space: nowrap;
}
.sec1_item ul li .child-box .txt-box .sub {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.17;
  color: var(--gray_88);
}
.sec1_item ul li .child-box .plus_btn {
  position: absolute;
  bottom: 35px;
  right: 30px;
  width: 20px;
  height: auto;
}
.sec1_item ul li .child-box .plus_btn img {
  width: 100%;
  height: auto;
}

/* sec2 */
.sec2:not(.not) {
  width: 100%;
  height: auto;
  background: url(./../img/sec_bg.png) no-repeat 50% 50%;
  background-size: cover;
}
.sec2_ct {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.sec2_ct .txt-box {
}
.sec2_ct .txt-box .ct_tit {
}
.sec2_ct .txt-box .ct_tit .sub {
  margin-bottom: 20px;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  color: var(--pr);
}
.sec2_ct .txt-box .ct_tit .tit {
  font-size: 50px;
  font-weight: 800;
  line-height: 1.2;
  color: var(--wt);
}

.sec2_ct .txt-box .num_count {
  display: flex;
  flex-flow: column;
  gap: 50px;
  margin-top: 100px;
}
.sec2_ct .txt-box .num_count dl {
  display: flex;
  flex-flow: column;
  gap: 10px;
}
.sec2_ct .txt-box .num_count dl dt {
  font-size: 22px;
  font-weight: 400;
  line-height: 1.18;
  color: var(--gray_b0b);
}
.sec2_ct .txt-box .num_count dl dd {
  font-size: 70px;
  font-weight: 500;
  line-height: 1.2;
  color: var(--wt);
}
.sec2_ct .txt-box .num_count dl dd i {
  font-style: unset;
}
.sec2_ct .txt-box .num_count dl dd span {
}

.sec2_ct .img-box {
  position: relative;
  max-width: 370px;
  width: 100%;
  height: auto;
  z-index: 1;
  overflow: hidden;
  border-radius: 56px;
  box-shadow: -20px 20px 25px 0 rgba(38, 37, 62, 0.25);
}
.sec2_ct .img-box img {
  width: 100%;
  height: auto;
}
.sec2_ct .img-box video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 355px;
  height: auto;
  aspect-ratio: 355/710;
  z-index: -1;
  border-radius: 50px;
}

/* banner_box */
.banner_box {
  width: 100%;
  height: auto;
  padding: 52px 0 53px;
  background: var(--wt_ea);
  box-sizing: border-box;
}
.banner_box .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.banner_box .txt {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.21;
  color: var(--black_20);
  display: none;
}
.banner_box .popup_btn {
  display: inline-block;
  padding: 14px 15px 13px;
  border-radius: 5px;
  background: var(--pr);
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2;
  color: var(--wt);
}

/* sticky_sec */
.sticky_sec {
  position: relative;
  width: 100%;
  height: auto;
  background: var(--wt);
}
.sticky_sec .sticky_box {
  position: sticky;
  top: 80px;
  padding-bottom: 130px;
  transition: all 0.3s;
}
.sticky_sec .sticky_box:last-of-type {
  opacity: 1 !important;
}
.sticky_sec .sticky_box .container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 215px;
}
.sticky_sec .sticky_box .txt-box {
  text-align: center;
  white-space: nowrap;
}
.sticky_sec .sticky_box .txt-box .tit {
  margin-bottom: 20px;
  font-size: 60px;
  font-weight: 800;
  line-height: 1.18;
  color: var(--black_20);
}
.sticky_sec .sticky_box .txt-box .txt {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.18;
  color: var(--gray_88);
}
.sticky_sec .sticky_box .img-box {
  width: 370px;
  height: auto;
}
.sticky_sec .sticky_box .img-box img {
  width: 100%;
  height: auto;
}

/* qna_sec */
.qna_sec {
  padding-top: 90px;
}
.qna_sec2 {
  padding-bottom: 100px;
}
.qna_sec .container {
  max-width: 800px;
}
.qna_sec2 .container {
  max-width: 1100px;
}
.qna_sec2 .sec1_item {
  margin-top: 60px;
}

/* qna_box */
.qna_box {
  width: 100%;
  height: auto;
}
.qna_box ul {
  width: 100%;
  height: auto;
}
.qna_box ul li {
  width: 100%;
  height: auto;
}
.qna_box ul li .child-box {
}
.qna_box ul li.on .child-box {
  border-radius: 10px;
}
.qna_box ul li .child-box .tit {
  position: relative;
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 22px 20px;
  box-sizing: border-box;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.18;
  color: var(--black_20);
  cursor: pointer;
}
.qna_box ul li.on .child-box .tit {
  color: var(--pr);
  background: var(--wt_f9);
}
.qna_box ul li .child-box .tit span {
  color: #b0b8c1;
}
.qna_box ul li.on .child-box .tit span {
  color: var(--pr);
}
.qna_box ul li .child-box .tit img {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 30px;
  height: auto;
  transition: all 0.3s;
}
.qna_box ul li.on .child-box .tit img {
  transform: translateY(-50%) rotate(-180deg);
}

.qna_box ul li .child-box .txt {
  display: none;
  padding: 20px 20px 40px;
  box-sizing: border-box;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.18;
  color: var(--gray_88);
}

/* description_box */
.description_box {
  display: flex;
  flex-flow: column;
  gap: 15px;
  padding: 20px 30px;
  box-sizing: border-box;
  background: var(--wt_f9);
  border-radius: 10px;
  margin: 30px 0 40px;
}
.description_box dl {
  display: flex;
  align-items: center;
  gap: 9px;
}
.description_box dl dt {
}
.description_box dl dt span {
  display: block;
  width: 5px;
  height: auto;
  aspect-ratio: 1;
  border-radius: 100%;
  background: var(--gray_4e);
}
.description_box dl dd {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.19;
  color: var(--gray_4e);
}
.description_box dl dd b {
  font-weight: bold;
  color: var(--pr);
}

/* form-area */
.form-area {
  position: relative;
  width: 100%;
  height: auto;
}
.input-box {
  display: flex;
  flex-flow: column;
  gap: 15px;
  margin-bottom: 30px;
}
.input-box:last-of-type {
  margin-bottom: 0;
}
.input-box .tit {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.17;
  color: var(--black_20);
}
.input-box .tit span {
  color: var(--pr);
}
.input-box .tit span.red_c {
  color: #C71117;
}
.input-box input {
  width: 100%;
  height: 45px;
  padding: 0 15px;
  border: 1px solid var(--gray_d1);
  border-radius: 5px;
  box-sizing: border-box;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2;
  color: var(--black_20);
}
.input-box textarea {
  width: 100%;
  height: 150px;
  padding: 15px;
  border: 1px solid var(--gray_d1);
  border-radius: 5px;
  box-sizing: border-box;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2;
  color: var(--black_20);
  resize: none;
}
.input-box select {
  width: 100%;
  height: 45px;
  padding: 0 15px;
  border: 1px solid var(--gray_d1);
  border-radius: 5px;
  box-sizing: border-box;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2;
  color: var(--black_20);
  appearance: none;
  background: url(./../img/select_icon.png) no-repeat calc(100% - 10px) 50%;
  background-size: 20px;
}
.input-box input::placeholder {
  color: var(--gray_b0b);
}
.input-box textarea::placeholder {
  color: var(--gray_b0b);
}

.input-box .ckd_box {
  width: 100%;
  height: auto;
}
.input-box .ckd_box ul {
  display: flex;
  align-items: center;
  gap: 15px 0;
  flex-wrap: wrap;
  margin: 0 -7.5px;
}
.input-box .ckd_box ul li {
  width: calc(100% / 4);
  padding: 0 7.5px;
  box-sizing: border-box;
}
.input-box .ckd_box ul li input {
  display: none;
}
.input-box .ckd_box ul li label {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 15px;
  border: 1px solid var(--gray_d1);
  border-radius: 5px;
  box-sizing: border-box;
  transition: all 0.3s;
}
.input-box .ckd_box ul li label .img-box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 55px;
  height: auto;
  aspect-ratio: 1;
  padding: 9px 8.5px 8px;
  background: #f1f6fb;
  border-radius: 100%;
  box-sizing: border-box;
}
.input-box .ckd_box ul li label .img-box img {
  width: 100%;
  height: auto;
}
.input-box .ckd_box ul li label .txt {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.19;
  color: var(--black_20);
}

.input-box .ckd_box ul li input:checked ~ label {
  background: var(--pr);
  border-color: var(--pr);
}
.input-box .ckd_box ul li input:checked ~ label .img-box {
  background: var(--wt);
}
.input-box .ckd_box ul li input:checked ~ label .txt {
  color: var(--wt);
}

/* submit_btn */
.submit_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 45px;
  margin-top: 40px;
  border-radius: 5px;
  background: var(--pr);
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2;
  color: var(--wt);
}

.waitsuccess_sec {width: 100%;}
.waitsuccess_sec .container {display: flex; justify-content: center;}
.waitsuccess_sec .container a{text-align: center;}
.waitsuccess_sec img{width: 90%; max-width: 314px;}

/* new_sec */
.new_sec {padding-bottom: 0;}
.step_item {position: relative; width: 100%; height: auto; z-index: 1;}
.step_item:before {position: absolute; top: 79px; left: 0; content: ''; display: block; width: 0%; height: 5px; background: var(--pr); z-index: -1; transition: all 1.5s;}
.new_sec.on .step_item:before {width: 100%;}
.step_item ul {display: flex; align-items: center; gap: 25px;}
.step_item ul li {width: calc(100% / 3); box-sizing: border-box;}
.step_item ul li .child-box {}
.step_item ul li .child-box .num {margin-bottom: 10px; font-size: 40px; font-weight: 800; line-height: 1.2; color: var(--pr);}
.step_item ul li .child-box .num span {}
.step_item ul li .child-box .num2 {display: flex; align-items: center; justify-content: center; width: 45px; height: auto; aspect-ratio: 1; border-radius: 100%; background: var(--pr); font-size: 22px; font-weight: bold; line-height: 1.18; color: var(--wt);}

.step_item ul li .child-box .txt-box {margin-top: 20px; width: 100%; height: auto; padding: 40px 30px; box-sizing: border-box; background: #F9FAFB; border-radius: 15px;}
.step_item ul li .child-box .txt-box .tit {margin-bottom: 20px; font-size: 24px; font-weight: bold; line-height: 1.21; color: var(--black_20);}
.step_item ul li .child-box .txt-box .txt {font-size: 18px; font-weight: 400; line-height: 1.17; color: var(--gray_88);}

.step_banner {display: flex; align-items: center; justify-content: space-between; width: 100%; height: auto; padding: 55px 65px; box-sizing: border-box; margin-top: 25px; border-radius: 15px; background: url(./../img/step_banner.png)no-repeat 50% 50%; background-size: cover;}
.step_banner .txt {font-size: 30px; font-weight: 400; line-height: 1.2; color: var(--wt);}
.step_banner .txt span {display: inline-block; font-size: 0.7em; margin-top: 15px;}
.step_banner .step_logo {width: 139px; height: auto;}
.step_banner .step_logo img {width: 100%; height: auto;}

/* 추가 260106 popup */
.dim4 {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100vh; background: rgba(0, 0, 0, 0.5); z-index: 8888;}

.new_popup {display: none; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 9999; max-width: 800px; width: 100%; max-height: 90vh; height: auto; background: var(--wt); border-radius: 20px 20px 0 0; overflow: auto; overflow-x: hidden;}

.new_popup::-webkit-scrollbar,
.new_popup::-webkit-scrollbar-thumb,
.new_popup::-webkit-scrollbar-track {display:none;}

.new_popup .popup_hd {position: sticky; top: 0; display: flex; align-items: center; justify-content: center; width: 100%; height: 100px; background: var(--pr);}
.new_popup .popup_hd .tit {font-size: 32px; font-weight: 600; line-height: 1.4; letter-spacing: -0.64px; color: var(--wt);}
.new_popup .popup_hd .close_btn {position: absolute; top: 50%; right: 30px; transform: translateY(-50%); width: 40px; height: auto;}
.new_popup .popup_hd .close_btn img {width: 100%; height: auto;}

.new_popup .popup_ct {width: 100%; height: auto; padding: 40px; box-sizing: border-box;}
.new_popup .popup_ct .popup_item {width: 100%; height: auto; padding: 30px; margin-bottom: 20px; box-sizing: border-box; background: var(--bg2); border-radius: 12px;}
.new_popup .popup_ct .popup_item .tit {margin-bottom: 20px; font-size: 16px; font-weight: bold; line-height: 1.4; letter-spacing: -0.32px; color: var(--pr);}
.new_popup .popup_ct .popup_item .txt_ul {display: flex; flex-flow: column; gap: 10px;}
.new_popup .popup_ct .popup_item .txt_ul li {width: 100%; height: auto;}
.new_popup .popup_ct .popup_item .txt_ul li .child-box {width: 100%; height: 45px; padding: 13px 10px; box-sizing: border-box; background: var(--wt);}
.new_popup .popup_ct .popup_item .txt_ul li .child-box .txt {font-size: 16px; font-weight: 500; line-height: 1; color: var(--black);}
.new_popup .popup_ct .popup_item .txt_ul li .child-box .txt span {color: var(--pr);}

.new_popup .popup_ct .popup_item .img_ul {display: flex; align-items: center; gap: 8px; text-align: center;}
.new_popup .popup_ct .popup_item .img_ul li {width: 100%; height: auto;}
.new_popup .popup_ct .popup_item .img_ul li.img_item {width: 100%; height: auto;}
.new_popup .popup_ct .popup_item .img_ul li.img_item .child-box {display: flex; flex-flow: column; align-items: center; justify-content: center; width: 100%; height: 166px; border-radius: 12px; background: var(--wt);}
.new_popup .popup_ct .popup_item .img_ul li.img_item img {width: 80px; height: auto; margin-bottom: 17px;}
.new_popup .popup_ct .popup_item .img_ul li.img_item p {font-size: 16px; font-weight: 500; line-height: 1.2; color: var(--black);}

.new_popup .popup_ct .popup_item .img_ul li.plus {min-width: 24px; width: 24px; height: auto;}
.new_popup .popup_ct .popup_item .img_ul li.plus img {width: 100%; height: auto;}

.new_popup .popup_btn {position: sticky; bottom: 40px; display: flex; align-items: center; justify-content: center; width: 100%; height: 45px; border-radius: 4px; background: var(--pr); font-size: 14px; font-weight: 600; line-height: 1; color: var(--wt);}


/* 추가 260106 */
.sec1_ct_new {width: 100%; height: auto;}
.sec1_ct_new ul {display: flex; align-items: center; gap: 20px 0; flex-wrap: wrap; margin: 0 -10px;}
.sec1_ct_new ul li {width: calc(100% / 2); padding: 0 10px; box-sizing: border-box;}
.sec1_ct_new ul li .child-box {width: 100%; height: 221px; padding: 30px; box-sizing: border-box; background: var(--wt); border-radius: 12px; border: 1px solid var(--gray_e5);}
.sec1_ct_new ul li .child-box .txt-box {display: flex; align-items: flex-start; justify-content: space-between;}
.sec1_ct_new ul li .child-box .txt-box .txt {}
.sec1_ct_new ul li .child-box .txt-box .txt .txt_tit {margin-bottom: 10px; font-size: 16px; font-weight: 500; line-height: 1.4; letter-spacing: -0.32px; color: var(--black_26);}
.sec1_ct_new ul li .child-box .txt-box .txt .txt_tit span {color: var(--pr);}
.sec1_ct_new ul li .child-box .txt-box .txt .txt_sub {font-size: 14px; font-weight: 500; line-height: 1.4; letter-spacing: -0.28px; color: var(--gray_4e);}

.sec1_ct_new ul li .child-box .txt-box .icon_box {width: 55px; height: auto;}
.sec1_ct_new ul li .child-box .txt-box .icon_box img {width: 100%; height: auto;}

.sec1_ct_new ul li .child-box .item_btn {display: flex; align-items: center; justify-content: center; width: 100%; height: 37px; margin-top: 30px; border-radius: 4px; background: var(--pr); font-size: 14px; font-weight: 600; line-height: 1; color: var(--wt);}

/* sec2_ct */
.sec2_ct_new {width: 100%; height: auto;}
.sec2_ct_new ul {display: flex; align-items: center; gap: 15px;}
.sec2_ct_new ul li {width: calc(100% / 4); box-sizing: border-box;}
.sec2_ct_new ul li .child-box {display: flex; align-items: center; justify-content: space-between; width: 100%; height: 85px; padding: 0 30px; border: 1px solid var(--gray_e5); border-radius: 8px; background: var(--wt); box-sizing: border-box;}
.sec2_ct_new ul li .child-box .txt {font-size: 16px; font-weight: 500; line-height: 1.4; letter-spacing: -0.32px; color: var(--black_26);}
.sec2_ct_new ul li .child-box img {width: 55px; height: auto; border-radius: 100%;}

/* sec2_banner */
.sec2_banner {display: flex; align-items: center; justify-content: space-between; width: 100%; height: auto; padding: 93px 80px; margin-top: 100px; box-sizing: border-box; border-radius: 12px; background: url(./../img/sec2_bg.png)no-repeat 50% 50%; background-size: cover; background-attachment: fixed;}
.sec2_banner .txt-box {}
.sec2_banner .txt-box .tit {margin-bottom: 20px; font-size: 32px; font-weight: bold; line-height: 1.4; letter-spacing: -0.64px; color: var(--wt);}
.sec2_banner .txt-box .sub {font-size: 16px; font-weight: 500; line-height: 1.4; letter-spacing: -0.32px; color: var(--gray_e5);}

.sec2_banner .logo_b {width: 180px; height: auto;}
.sec2_banner .logo_b img {width: 100%; height: auto;}

.form_box {position: relative; padding-top: 100px;}
.form_box .form_tit {margin-bottom: 40px; font-size: 24px; font-weight: 600; line-height: 1.4; letter-spacing: -0.48px; color: var(--black);}
.submit_btn:disabled {opacity: 0.3;}
.submit_btn {opacity: 1;}
.btn_hiddenzone {width: 100%; height: 45px; position: absolute; bottom: 0;}

/* sec_new_sub */
.sec_new_sub {padding-top: 120px;}
.content_wrap .c-tit {display: flex; align-items: center; gap: 10px; margin-bottom: 46px; font-size: 40px; font-weight: bold; line-height: 1.25; color: var(--pr);}


    .cpa_sec {padding: 162px 0 94px; background: #F9FAFB;}
    .cpa_sec .container {overflow: hidden;}
    .cpa_sec.cpa_sec2 {background: var(--wt);}
    .cpa_sec .cpa_kv {display: flex; align-items: center; justify-content: space-between;}
    .cpa_sec .cpa_kv .txt-box {}
    .cpa_sec .cpa_kv .txt-box .sub {margin-bottom: 12px; font-size: 24px; font-weight: 600; line-height: 140%; color: var(--pr);}
    .cpa_sec .cpa_kv .txt-box .txt {font-size: 32px; font-weight: 600; line-height: 140%; color: var(--black);}

    .cpa_sec .cpa_kv .img-box {width: 140px; height: auto;}
    .cpa_sec .cpa_kv .img-box img {width: 100%; height: auto;}
    .cpa_sec .cpa_kv .img-box img.on1 {position: relative; animation: snp_img 2s linear alternate both; }
    .cpa_sec .cpa_kv .img-box img.on2 {display: none;}
    @keyframes snp_img {
      0% {
        left: 0%;
        bottom: 0px;
      }
      50% {
        left: -80%;
        bottom: -57px;
      }
      70% {
        left: -100%;
        bottom: -30px;
      }
      100% {
        left: 0%;
        bottom: 0px; /* 다시 기본 위치로 복귀 */
      }
    }

    .cpa_kv2 {width: 100%; height: auto; margin-top: 100px;}
    .cpa_sec .kv2_tit {margin-bottom: 40px;}
    .cpa_sec .kv2_tit .tit {margin-bottom: 8px; font-size: 24px; font-weight: 600; line-height: 140%; color: var(--black);}
    .cpa_sec .kv2_tit .sub {font-size: 16px; font-weight: 500; line-height: 140%; color: #4E5968;}

    .cpa_kv2 .kv2_item {width: 100%; height: auto;}
    .cpa_kv2 .kv2_item ul {display: flex; align-items: center; flex-wrap: wrap; gap: 20px 0; margin: 0 -10px;}
    .cpa_kv2 .kv2_item ul li {width: calc(100% / 2); padding: 0 10px; box-sizing: border-box;}
    .cpa_kv2 .kv2_item ul li .child-box {display: flex; align-items: flex-start; justify-content: space-between; width: 100%; height: auto; padding: 30px; box-sizing: border-box; border: 1px solid #E5E5E5; border-radius: 12px; background: var(--wt);}
    .cpa_kv2 .kv2_item ul li .child-box .txt-box {}
    .cpa_kv2 .kv2_item ul li .child-box .txt-box .tit {margin-bottom: 10px; font-size: 24px; font-weight: 600; line-height: 140%; color: var(--pr);}
    .cpa_kv2 .kv2_item ul li .child-box .txt-box .sub {font-size: 14px; font-weight: 500; line-height: 140%; color: #4E5968;}
    .cpa_kv2 .kv2_item ul li .child-box .img-box {width: 55px; height: auto;}
    .cpa_kv2 .kv2_item ul li .child-box .img-box img {width: 100%; height: auto;}

    /* kv3_item */
    .cpa_kv2 .kv3_item {width: 100%; height: auto;}
    .cpa_kv2 .kv3_item ul {display: flex; align-items: center; justify-content: center; gap: 40px;}
    .cpa_kv2 .kv3_item ul li {width: 100%; height: auto;}
    .cpa_kv2 .kv3_item ul li .child-box {width: 100%; height: auto; border-radius: 12px; border: solid 1px #e5e5e5; background-color: #fff; overflow: hidden; box-sizing: border-box; text-align: center;}
    .cpa_kv2 .kv3_item ul li.active .child-box {border-color: var(--pr); box-shadow: 0 4px 35px 0 rgba(0, 117, 255, 0.2);}
    .cpa_kv2 .kv3_item ul li .child-box .tit {display: flex; align-items: center; justify-content: center; width: 100%; height: 86px; border-bottom: 1px solid #d9d9d9; background: #f5f5f5; font-size: 24px; font-weight: 600; line-height: 1.4; letter-spacing: -0.48px; color: #4e5968; box-sizing: border-box;}
    .cpa_kv2 .kv3_item ul li.active .child-box .tit {background: var(--pr); color: var(--wt);}
    .cpa_kv2 .kv3_item ul li .child-box .img-box {width: 100%; height: auto; padding: 30px; box-sizing: border-box;}
    .cpa_kv2 .kv3_item ul li .child-box .img-box img {width: 100%; height: auto;}
    .cpa_kv2 .kv3_item ul li .child-box .txt-box {display: flex; flex-flow: column; gap: 15px; padding: 0 30px 30px; box-sizing: border-box;}
    .cpa_kv2 .kv3_item ul li .child-box .txt-box .ck_txt {display: flex; align-items: center; justify-content: center; gap: 10px; width: 100%; height: 42px; background: #f5f5f5; font-size: 16px; font-weight: 500; line-height: 1.4; letter-spacing: -0.32px; color: #4e5968;}
    .cpa_kv2 .kv3_item ul li.active .child-box .txt-box .ck_txt {background: #e4f2ff;}
    .cpa_kv2 .kv3_item ul li .child-box .txt-box .ck_txt span {display: block; min-width: 225px; width: 225px; height: auto;}
    .cpa_kv2 .kv3_item ul li .child-box .txt-box .ck_txt img {width: 20px; height: auto;}

    .tab_rolling {display: flex; align-items: center; gap: 10px; width: 100%; height: auto; margin-bottom: 10px;}
    .tab_rolling:last-of-type {margin-bottom: 0;}
    .tab_rolling ul {display: flex; align-items: center; gap: 10px;}
    .tab_rolling.revers ul {flex-flow: row-reverse;}
    .tab_rolling ul li {width: 110px; height: auto; flex: 0 0 auto;}
    .tab_rolling ul li p {display: flex; align-items: center; justify-content: center; width: 100%; height: 46px; background: #F1F6FB; border-radius: 60px; font-size: 16px; font-weight: 500; line-height: 140%; color: var(--pr);}

    @keyframes rolling-left {
      0%   { transform: translateX(-100%); }
      100% { transform: translateX(0%); }
    }
    @keyframes rolling-left2 {
      0%   { transform: translateX(0%); }
      100% { transform: translateX(-100%); }
    }

    .tab_rolling_left ul {
      animation: rolling-left 50s linear infinite;
    }
    
    .tab_rolling_right ul {
      animation: rolling-left2 50s linear infinite;
    }

    /* .tab_rolling_left.revers ul {
      animation: rolling-left 70s linear infinite;
    } */

    .sec2_banner {background: url(https://dbdpro.co.kr/img/sec2_banner_2.png)no-repeat 50% 50%; background-size: cover; }

    /* 260130 */
    .current_date {margin-bottom: 10px;}
    .current_date p {display: flex; align-items: center; justify-content: center; gap: 4px; width: 140px; height: 38px; border-radius: 60px; background: var(--pr); font-size: 16px; font-weight: bold; line-height: 1.4; letter-spacing: -0.32px; color: var(--wt);}
    .current_date img {width: 16px; height: auto;}


    .case_list {width: 100%; height: auto;}
    .case_list .case_tit {margin-bottom: 10px; font-size: 16px; font-weight: bold; line-height: 1.4; letter-spacing: -0.32px; color: #0075ff;}
    .case_list ul {display: flex; align-items: center; flex-wrap: wrap; gap: 15px 0; margin: 0 -7.5px;}
    .case_list ul li {width: calc(100% / 4); padding: 0 7.5px; box-sizing: border-box;}
    .case_list ul li .child-box {display: flex; flex-flow: column; justify-content: space-between; width: 100%; height: 245px; padding: 30px 27px; border-radius: 8px; border: solid 1px #e5e5e5; background-color: var(--white); box-sizing: border-box;}
    .case_list ul li .child-box .top {display: flex; align-items: center; justify-content: space-between;}
    .case_list ul li .child-box .top .txt-box {}
    .case_list ul li .child-box .top .txt-box .tit {margin-bottom: 6px; font-size: 16px; font-weight: bold; line-height: 1.4; letter-spacing: -0.32px; color: var(--black_26);}
    .case_list ul li .child-box .top .txt-box .txt {font-size: 14px; font-weight: 500; line-height: 1.4; letter-spacing: -0.28px; color: var(--black_26);}
    .case_list ul li .child-box .top .img-box {width: 55px; height: auto;}
    .case_list ul li .child-box .top .img-box img {width: 100%; height: auto;}

    .case_list ul li .child-box .bottom {}
    .case_list ul li .child-box .bottom .label {display: flex; align-items: center; justify-content: center; width: 55px; height: 29px; margin-bottom: 8px; border-radius: 60px; background: #f8e2e2; font-size: 14px; font-weight: 600; line-height: 1; color: #d20000;}
    .case_list ul li .child-box .bottom .num_ct {display: flex; align-items: center; gap: 1px; font-size: 14px; font-weight: 600; line-height: 1.4; color: #4e5968;}
    .case_list ul li .child-box .bottom .num_ct:nth-child(2) span {color: #dc2f2f;}
    .case_list ul li .child-box .bottom .num_ct:nth-child(3) span {color: #0075ff;}

    .case_list ul li .child-box .bottom .num_ct:nth-child(2) i {font-style: normal; color: #dc2f2f;}
    .case_list ul li .child-box .bottom .num_ct:nth-child(3) i {font-style: normal; color: #0075ff;}
    .case_list ul li .child-box .bottom .num_ct img {width: 12px; height: auto;}
    .case_list ul li .child-box .bottom .num_ct span {}
    .case_list ul li .child-box .bottom .num_ct i {margin-right: 3px;}

    .db_ct_banner {display: flex; align-items: center; justify-content: center; gap: 10px; padding: 18px; margin-top: 40px; box-sizing: border-box; border-radius: 8px; background: #f9fafb;}
    .db_ct_banner img {width: 39px; height: auto;}
    .db_ct_banner p {font-size: 24px; font-weight: 600; line-height: 1.4; letter-spacing: -0.56px;}
    .db_ct_banner p span {animation: heartbeat 1.5s ease-in-out infinite both; display: inline-block; font-size: 28px; letter-spacing: -0.56px; color: #0075ff;}
    @keyframes heartbeat {
      from {
        -webkit-transform: scale(1);
                transform: scale(1);
        -webkit-transform-origin: center center;
                transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
      }
      10% {
        -webkit-transform: scale(0.91);
                transform: scale(0.91);
        -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
      }
      17% {
        -webkit-transform: scale(0.98);
                transform: scale(0.98);
        -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
      }
      33% {
        -webkit-transform: scale(0.87);
                transform: scale(0.87);
        -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
      }
      45% {
        -webkit-transform: scale(1);
                transform: scale(1);
        -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
      }
    }

    .pb0 {padding-bottom: 0 !important;}


    /* agreement */
    .agreement {margin-top: 20px;}
    .agreement .doc{font-size: 18px; color: var(--pr); white-space: nowrap; font-weight: 600;}
    .radio-box.radio-box4 {box-sizing: border-box; display: flex; align-items: center; gap: 0; width: 100%; margin: 20px 0 0; }
    .radio-box.agreement_new {margin-top: 7px;}
    .radio-box.radio-box4 label {margin-right: 8px; font-size: 18px; gap: 5px;}
    .radio-box label {display: flex; align-items: center; gap: 8px; font-size: 28px; font-weight: 500; line-height: 1; color: var(--gray_b7);}
    .radio-box label:before {content: ''; display: block; width: 32px; height: 32px; background: url(./../img/nckd_off.png)no-repeat 50% 50%; background-size: cover;}
    .radio-box.agreement_new label:before {content: ''; display: block; width: 22px; height: 22px; background: url(./../img/nckd_off.png)no-repeat 50% 50%; background-size: cover;}
    .radio-box input[type="radio"] {display: none;}
    .radio-box input[type="checkbox"] {display: none;}
    .radio-box input[type="radio"]:checked + label {color: var(--pr); font-weight: 600;}
    .radio-box input[type="radio"]:checked + label:before {content: ''; display: block; width: 32px; height: 32px; background: url(./../img/nckd_on.png)no-repeat 50% 50%; background-size: cover;}
    .radio-box.agreement_new input[type="checkbox"]:checked + label:before {content: ''; display: block; width: 22px; height: 22px; background: url(./../img/nckd_on.png)no-repeat 50% 50%; background-size: cover;}

    .agree_input {margin-bottom: 0 !important;}

    /* popup */
    .dim5 {position: fixed; top: 0; left: 0; width: 100%; height: 100vh; background: rgba(0, 0, 0, 0.5); z-index: 10;}
    .agreement-popup {display: none; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 500px; width: 100%; height: 80vh; padding-bottom: 100px; background: var(--wt); border-radius: 16px; box-sizing: border-box; overflow: hidden; z-index: 11;}
    .agreement-popup .popup-hd {position: relative; background: var(--pr); padding: 20px; box-sizing: border-box;}
    .agreement-popup .popup-hd .tit {font-size: 18px; font-weight: bold; line-height: 1.3; color: var(--wt); text-align: center;}
    .agreement-popup .popup-hd .close-btn {position: absolute; top: 50%; right: 20px; transform: translateY(-50%); width: 20px; height: auto;}
    .agreement-popup .popup-content {width: 100%; height: 100%; overflow: auto; overflow-x: hidden; padding: 20px; box-sizing: border-box; font-size: 15px; font-weight: 400; line-height: 1.3; color: var(--black_1e);}
    .agreement-popup .popup-content b {display: block; margin-bottom: 10px; font-size: 16px; font-weight: bold; line-height: 1.2; color: var(--black);}
    .agreement-popup .popup-content table {width: 100%; height: auto; margin-bottom: 20px; margin-top: 10px; border: 1px solid var(--gray_72);}
    .agreement-popup .popup-content table tr {}
    .agreement-popup .popup-content table th {width: 150px; height: 35px; font-size: 16px; font-weight: bold; color: var(--black); vertical-align: middle; border-bottom: 1px solid var(--gray_72); border-right: 1px solid var(--gray_72);}
    .agreement-popup .popup-content table td {padding: 10px; font-size: 16px; font-weight: bold; color: var(--black); vertical-align: middle; border-bottom: 1px solid var(--gray_72); line-height: 1.2;}

    /* toggle_tit */
    .toggle_tit {text-decoration: underline; cursor: pointer;}
    .toggle_ct {display: block; margin-top: 5px;font-weight: 400;}

    /* 반응형 */

    @media screen and (max-width: 1200px){
      .cpa_sec {padding: 120px 0 70px;}
      .cpa_sec.cpa_sec2 {padding: 70px 0;}
      .cpa_sec .cpa_kv .txt-box .sub {font-size: 18px;}
      .cpa_sec .cpa_kv .txt-box .txt {font-size: 23px;}
      .cpa_sec .cpa_kv .img-box {width: 100px;}

      .cpa_sec .kv2_tit {margin-bottom: 25px;}
      .cpa_sec .kv2_tit .tit {margin-bottom: 5px; font-size: 20px;}
      .cpa_sec .kv2_tit .sub {font-size: 15px;}

      .cpa_kv2 .kv2_item ul {gap: 10px 0; margin: 0 -5px;}
      .cpa_kv2 .kv2_item ul li {padding: 0 5px;}
      .cpa_kv2 .kv2_item ul li .child-box {padding: 20px;}
      .cpa_kv2 .kv2_item ul li .child-box .txt-box .tit {margin-bottom: 5px; font-size: 18px;}
      .cpa_kv2 .kv2_item ul li .child-box .img-box {width: 47px;}

      .tab_rolling ul li {width: 100px;}
      .tab_rolling ul li p {height: 37px; font-size: 15px;}

      .current_date p {width: 130px; height: 33px; font-size: 15px;}
      .case_list ul {margin: 0 -5px;}
      .case_list ul li {padding: 0 5px;}
      .case_list ul li .child-box {padding: 20px;}
      .case_list ul li .child-box .top .img-box {width: 47px; height: auto;}

      .db_ct_banner {padding: 15px 0;}
      .db_ct_banner p {font-size: 18px;}
      .db_ct_banner p span {font-size: 19px;}
      .db_ct_banner img {width: 25px;}
    }

    @media screen and (max-width: 900px) {
      .cpa_kv2 {margin-top: 50px;}
      .cpa_kv2 .kv2_item ul li .child-box {gap: 10px; min-height: 130px;}
      .cpa_kv2 .kv2_item ul li .child-box .txt-box .sub {width: 200px; word-break: keep-all;}
      .cpa_kv2 .kv2_item ul li .child-box .txt-box .sub br {display: none;}

      .case_list ul li  {width: calc(100% / 2);}
    }

    @media screen and (max-width: 650px) {
      .cpa_kv2 .kv2_item ul li .child-box {padding: 15px;}
      .cpa_kv2 .kv2_item ul li .child-box .txt-box .sub {width: 156px; word-break: keep-all;}
      .cpa_kv2 .kv2_item ul li .child-box .img-box {width: 37px;}
    }

    @media screen and (max-width: 550px) {
      .cpa_kv2 .kv2_item ul {flex-flow: column;}
      .cpa_kv2 .kv2_item ul li {width: 100%;}

      .cpa_sec .cpa_kv .txt-box .txt {font-size: 19px;}
      .cpa_sec .cpa_kv .txt-box .sub {margin-bottom: 5px; font-size: 16px;}
      .cpa_sec .cpa_kv .img-box {width: 77px;}
    }

    @media screen and (max-width: 496px) {
      .cpa_sec .cpa_kv {flex-flow: column-reverse; gap: 10px; text-align: center;}
      .cpa_sec .cpa_kv .txt-box .txt {word-break: keep-all;}
      .cpa_sec .kv2_tit  {word-break: keep-all;}
      .case_list ul li .child-box {height: 265px; padding: 10px;}
      .case_list ul li .child-box .top {flex-flow: column-reverse; align-items: flex-start; gap: 7px;}
      .case_list ul li .child-box .bottom .num_ct img {width: 10px;}
    }

    @media screen and (max-width: 371px) {
      .case_list ul li {width: calc(100% / 1);}

      .db_ct_banner img {width: 20px;}
      .db_ct_banner p {font-size: 16px;}
      .db_ct_banner p span {font-size: 17px;}
    }

    @media screen and (max-width: 322px) {
      .db_ct_banner img {width: 17px;}
      .db_ct_banner p {font-size: 15px;}
      .db_ct_banner p span {font-size: 16px;}
    }